*{
    margin: 0px;
    padding: 0px;
}

.punch1{
    background-image: linear-gradient(orange, white, green);
}
.trust{
    text-align: center;
    margin-top: 14px;
}

.lg{
    background-color: orange;
}
.punchtxt{
    text-align: center;
}

.noticebtn{
    margin-left: 38%;
    margin-top: 20px;
}

a{
    text-decoration: none;
    color: white;
   
}

a:hover{
    color: white;
}

.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
  }
  
  .fa:hover {
      opacity: 0.7;
  }
  
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }

  .fa-youtube {
    background: #bb0000;
    color: white;
  }
  
  .fa-instagram {
    background: #125688;
    color: white;
  }

  p{
      color: white;
      margin-top: 10px;
  }
  .conbg{
    background: #FFF9E3;;
}